Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.bytecode.buildtime
Interface Instrumenter.Options

All Known Implementing Classes:
  BasicInstrumentationTask, InstrumentTask, InstrumentTask

Enclosing interface:
  Instrumenter

    public static interface Instrumenter.Options

Method Summary
`boolean` | `performExtendedInstrumentation()`

Method Detail

### performExtendedInstrumentation

    boolean performExtendedInstrumentation()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.